---
layout: default
---
<div class="container">
    <div class="full-height">
        <div class="transparent-bg">
            <article class="post" itemscope itemtype="http://schema.org/BlogPosting">
                <header class="post-header">
                    <h2 class="post-title" itemprop="name headline">{{ page.title | escape }}</h2>
                </header>

                <div class="post-content" itemprop="articleBody">
                    {{ content }}
                </div>
            </article>
        </div>
    </div>
</div>
